ru:
  activerecord:
    errors:
      full_messages:
        format: 
      messages:
        accepted: нужно подтвердить
        blank: не может быть пустым
        confirmation: не совпадает с подтверждением
        empty: не может быть пустым
        equal_to: может иметь лишь значение, равное %{count}
        even: может иметь лишь нечетное значение
        exclusion: имеет зарезервированное значение
        greater_than: может иметь значение большее %{count}
        greater_than_or_equal_to: может иметь значение большее или равное %{count}
        inclusion: имеет непредусмотренное значение
        invalid: имеет неверное значение
        less_than: может иметь значение меньшее чем %{count}
        less_than_or_equal_to: может иметь значение меньшее или равное %{count}
        not_a_number: не является числом
        not_an_integer: 
        odd: может иметь лишь четное значение
        record_invalid: 'Возникли ошибки: %{errors}'
        taken: уже существует
        too_long:
          one: слишком большой длины (не может быть больше чем %{count} символ)
          few: слишком большой длины (не может быть больше чем %{count} символа)
          many: слишком большой длины (не может быть больше чем %{count} символов)
          other: слишком большой длины (не может быть больше чем %{count} символа)
        too_short:
          one: недостаточной длины (не может быть меньше %{count} символа)
          few: недостаточной длины (не может быть меньше %{count} символов)
          many: недостаточной длины (не может быть меньше %{count} символов)
          other: недостаточной длины (не может быть меньше %{count} символа)
        wrong_length:
          one: неверной длины (может быть длиной ровно %{count} символ)
          few: неверной длины (может быть длиной ровно %{count} символа)
          many: неверной длины (может быть длиной ровно %{count} символов)
          other: неверной длины (может быть длиной ровно %{count} символа)
      models:
        invitation:
          attributes:
            email:
              user_already_invited: Этот пользователь уже был приглашен
              user_already_member: Этот пользователь уже зарегистрирован
        project_file:
          attributes:
            file:
              file_format_not_supported: Извините, пока мы поддерживаем только Gettext
                .pot/.po, .yml/.yaml и .strings
      template:
        body: 'Проблемы возникли со следующими полями:'
        header:
          one: "%{model}: сохранение не удалось из-за %{count} ошибки"
          few: "%{model}: сохранение не удалось из-за %{count} ошибок"
          many: "%{model}: сохранение не удалось из-за %{count} ошибок"
          other: "%{model}: сохранение не удалось из-за %{count} ошибки"
  date:
    abbr_day_names:
    - Вс
    - Пн
    - Вт
    - Ср
    - Чт
    - Пт
    - Сб
    abbr_month_names:
    - 
    - янв.
    - февр.
    - марта
    - апр.
    - мая
    - июня
    - июля
    - авг.
    - сент.
    - окт.
    - нояб.
    - дек.
    day_names:
    - воскресенье
    - понедельник
    - вторник
    - среда
    - четверг
    - пятница
    - суббота
    formats:
      default: "%d.%m.%Y"
      long: "%d %B %Y"
      long_ordinal: 
      month_and_year: 
      only_day: 
      short: "%d %b"
      super_short: 
    month_names:
    - 
    - января
    - февраля
    - марта
    - апреля
    - мая
    - июня
    - июля
    - августа
    - сентября
    - октября
    - ноября
    - декабря
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: около %{count} часа
        few: около %{count} часов
        many: около %{count} часов
        other: около %{count} часа
      about_x_months:
        one: около %{count} месяца
        few: около %{count} месяцев
        many: около %{count} месяцев
        other: около %{count} месяца
      about_x_years:
        one: около %{count} года
        few: около %{count} лет
        many: около %{count} лет
        other: около %{count} лет
      half_a_minute: меньше минуты
      less_than_x_minutes:
        one: меньше %{count} минуты
        few: меньше %{count} минут
        many: меньше %{count} минут
        other: меньше %{count} минуты
      less_than_x_seconds:
        one: меньше %{count} секунды
        few: меньше %{count} секунд
        many: меньше %{count} секунд
        other: меньше %{count} секунды
      over_x_years:
        one: больше %{count} года
        few: больше %{count} лет
        many: больше %{count} лет
        other: больше %{count} лет
      x_days:
        one: "%{count} день"
        few: "%{count} дня"
        many: "%{count} дней"
        other: "%{count} дня"
      x_minutes:
        one: "%{count} минуту"
        few: "%{count} минуты"
        many: "%{count} минут"
        other: "%{count} минуты"
      x_months:
        one: "%{count} месяц"
        few: "%{count} месяца"
        many: "%{count} месяцев"
        other: "%{count} месяца"
      x_seconds:
        one: "%{count} секунда"
        few: "%{count} секунды"
        many: "%{count} секунд"
        other: "%{count} секунды"
    prompts:
      day: День
      hour: Часов
      minute: Минут
      month: Месяц
      second: Секунд
      year: Год
  errors:
    format: 
    messages:
      accepted: нужно подтвердить
      blank: не может быть пустым
      confirmation: не совпадает с подтверждением
      empty: не может быть пустым
      equal_to: может иметь лишь значение, равное %{count}
      even: может иметь лишь нечетное значение
      exclusion: имеет зарезервированное значение
      greater_than: может иметь значение большее %{count}
      greater_than_or_equal_to: может иметь значение большее или равное %{count}
      inclusion: имеет непредусмотренное значение
      invalid: имеет неверное значение
      less_than: может иметь значение меньшее чем %{count}
      less_than_or_equal_to: может иметь значение меньшее или равное %{count}
      not_a_number: не является числом
      not_an_integer: 
      odd: может иметь лишь четное значение
      record_invalid: 'Возникли ошибки: %{errors}'
      taken: уже существует
    template:
      body: 'Проблемы возникли со следующими полями:'
  helpers:
    select:
      prompt: 
    submit:
      create: 
      submit: 
      update: 
  number:
    currency:
      format:
        delimiter: 
        format: "%n %u"
        precision: 2
        separator: "."
        significant: 
        strip_insignificant_zeros: 
        unit: руб.
    format:
      delimiter: 
      precision: 3
      separator: "."
      significant: 
      strip_insignificant_zeros: 
    human:
      decimal_units:
        format: 
        units:
          billion: 
          million: 
          quadrillion: 
          thousand: 
          trillion: 
          unit: 
      format:
        delimiter: 
        precision: 1
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: 
        units:
          gb: 
          kb: 
          mb: 
          tb: 
    percentage:
      format:
        delimiter: 
    precision:
      format:
        delimiter: 
  support:
    array:
      last_word_connector: " и "
      sentence_connector: и
      skip_last_comma: true
      two_words_connector: " и "
      words_connector: ", "
    select:
      prompt: 
  time:
    am: утра
    formats:
      day_name: 
      default: "%a, %d %b %Y, %H:%M:%S %z"
      hour_minute: 
      long: "%d %B %Y, %H:%M"
      long_ordinal: 
      only_second: 
      short: "%d %b, %H:%M"
      short_from: 
      time: 
    pm: вечера
